<?
function array_envia($array) { 
     $tmp = serialize($array); 
     $tmp = urlencode($tmp); 
     return $tmp; 
} 
$nombredias=array("D","L","M","M","J","V","S");
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

        <style>	 
            .tabla{width:100%;background:#ffffff;border-collapse: collapse;font-family:arial;color:#000;}
			.titulo{height:35px;max-height:35px !important;background:#ffffff url(images/tlcancion.jpg) repeat-x;color:#0d0d0d;font-size:15px;}
			.titulos{height:30px;background:url(images/tcancion.jpg) ;max-height:30px !important;color:#ffffff;font-size:12px;}
			.subtitulos{height:30px;background:url(images/tcancion.jpg) repeat-x;max-height:30px !important;color:#ffffff;font-size:10px;}
			.nombre{height:28px;background:#0a0a0a;color:#ffffff;text-align:center;font-size:12px;}
			.concepto{height:28px;background:url(images/tcancion.jpg) repeat-x;color:#ffffff;text-align:center;font-size:11px;}
			.inp{width:35px;text-align:right;font-size:10px;}
			.inpd{width:15px;text-align:right;font-size:10px;}
			.tdcal{background:#ffffff;font-size:11px;}
			.tdcali{background:#ffffff;font-size:11px;border-right:solid 1px #A9D0F5;}
			.tdcalm{background:#A9D0F5;font-size:11px;}
			.tdcal1p{background:#F9F263;font-size:11px;}
			.tdcali1p{background:#F9F263;font-size:11px;border-right:solid 1px #A9D0F5;}
			.tdcalm1p{background:#C6E06D;font-size:11px;}
			.act{display:block;overflow:hidden;width:100%;height:50px;background:#BEF781;font-family:arial;font-size:17px;font-weight:bold;color:#4B610B;text-align:center;border:solid 2px #4B610B;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;-khtml-border-radius: 5px; -Moz-box-shadow: 0px 5px 10px # 556B2F;-webkit-box-shadow: 0px 5px 10px #556B2F; box-shadow: 0px 5px 10px #556B2F;}
			.act p{position:relative;top:0px;}
			.act img{position:relative;width:40px;height:40px;top:-50px;left:250px;}
			h2{font-family:arial;font-size:16px;}
			.sinfor{text-decoration:none;}
			.altbtn{display:none;position:absolute;width:auto;padding:5px;height:auto;background:#CEECF5;font-weight:bold;font-family: Trebuchet MS, Tahoma, Verdana;font-size: 12px;border:solid 2px;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;-khtml-border-radius: 5px;-Moz-box-shadow: 5px 5px 5px # 000;-webkit-box-shadow: 5px 5px 5px #000; box-shadow: 5px 5px 5px #000;}
.barra{border:solid 0px;}
        </style>	
<!-- <script src="../js/jquery-1.3.2.min.js" type="text/javascript"></script> -->
<script type="text/javascript">
<!--
function ocultarFila(num,ver,nom) {
  for(i=25;i<40;i++){
  dis= ver ? '' : 'none';
  tab=document.getElementById('tabla'+nom);
  tab.getElementsByTagName('td')[i].style.display=dis;
  }
  for(i=95;i<143;i++){
  dis= ver ? '' : 'none';
  tab=document.getElementById('tabla'+nom);
  tab.getElementsByTagName('td')[i].style.display=dis;
  }
  for(i=193;i<241;i++){
  dis= ver ? '' : 'none';
  tab=document.getElementById('tabla'+nom);
  tab.getElementsByTagName('td')[i].style.display=dis;
  }
  for(i=291;i<339;i++){
  dis= ver ? '' : 'none';
  tab=document.getElementById('tabla'+nom);
  tab.getElementsByTagName('td')[i].style.display=dis;
  }
  for(i=389;i<437;i++){
  dis= ver ? '' : 'none';
  tab=document.getElementById('tabla'+nom);
  tab.getElementsByTagName('td')[i].style.display=dis;
  }
  for(i=487;i<535;i++){
  dis= ver ? '' : 'none';
  tab=document.getElementById('tabla'+nom);
  tab.getElementsByTagName('td')[i].style.display=dis;
  }
  for(i=585;i<633;i++){
  dis= ver ? '' : 'none';
  tab=document.getElementById('tabla'+nom);
  tab.getElementsByTagName('td')[i].style.display=dis;
  }
  for(i=683;i<731;i++){
  dis= ver ? '' : 'none';
  tab=document.getElementById('tabla'+nom);
  tab.getElementsByTagName('td')[i].style.display=dis;
  }
}
function ocultarColumna(num,ver,nom) {
  dis= ver ? '' : 'none';
  fila=document.getElementById('tabla'+nom).getElementsByTagName('td');
  for(i=0;i<fila.length;i++)
    fila[i].getElementsByTagName('td')[i].style.display=dis;
}
-->
function altbtn(ev,ms,mse,fech)
  {
  var px, py, cadena, obj,capa;
  capa=document.getElementById("altboton");
  if (!document.all)
       {
       event = ev;
       py = ev.pageY; 
       px = ev.pageX;
       }
  else{
       py = event.clientY +document.body.scrollTop; 
       px = event.clientX +document.body.scrollLeft;
       }
  py=py-80;	 
  px=px-10;
  if(ms=="Asistencia, ")
    {
	 capa.style.background= "#c4ef9d";
	 capa.style.color= "#5E610B";
	}
  if(ms=="Retardo, ")
    {
	 capa.style.background= "#ebef9d";
	 capa.style.color= "#886A08";
	}
 if(ms=="Falta, ")
    {
	 capa.style.background= "#F78181";
	 capa.style.color= "#B40404";
	}
	cadena=fech+"<br>"+ms+" "+mse;
 $("#altboton").fadeIn('slow');
  capa.style.left = px+"px";
  capa.style.top = py+"px";
  $("#altboton").html(cadena);
  }
  function cierrate(nomcapa){
  if(nomcapa=="altboton"){
     $("#"+nomcapa).hide();
}else{
      $("#"+nomcapa).fadeOut('fast');
}
}

</script>
	 <div align="center" id="altboton" class="altbtn"></div>
	<?
	 $fecha=$fi;
	  list($año,$me,$dia)=explode("-",$fecha);
	  $mes=$me+1-1;
      $meses=array("","ENERO","FEBRERO","MARZO","ABRIL","MAYO","JUNIO","JULIO","AGOSTO","SEPTIEMBRE","OCTUBRE","NOVIEMBRE","DICIEMBRE");
	  $nodias =strftime("%d", mktime(0, 0, 0, $mes, 0, $año));
	  
	   $sql="SELECT id_empleado,nombre,a_pat,turno FROM empleados WHERE puesto IN (4,5) and fechabaja='0000-00-00' order by puesto";
	  $res=mysql_query($sql);
	  //$nombremes=$meses[Date("m")-1];
	  $nombremes=$meses["$mes"];
	?>
	<center><h2>Plan de trabajo del mes de <?echo $nombremes;?></h2></center>
	<input type="hidden" name="mes" value="<?echo $nombremes;?>">
	<input type="hidden" name="año" value="<?echo $año;?>">
	<input type="hidden" name="nodias" value="<?echo $nodias;?>">
	<?
     $f=0;$n=18;	
	while($ls=mysql_fetch_array($res))
	{	 
     $id=$ls['id_empleado'];
     //CONSULTA PARA ANUNCIOS
	 $sql="SELECT * FROM metas WHERE id_meta=(SELECT id FROM meta WHERE mes='$nombremes' AND anio='$año') AND id_emp='$id' AND tipometa='ANUNCIOS'";
	 $con=mysql_query($sql);
	 $m=mysql_fetch_array($con);
	 
	 $turno=$ls['turno'];
	 if($turno=="MATUTINO"){
	   $hentrada="07:20:00";
	 }
	 if($turno=="VESPERTINO"){
	   $hentrada="14:20:00";
	 }
	 if($turno=="NOCTURNO"){
	   $hentrada="17:20:00";
	 }
	 $diaact=date(d);
	?>	
        <center>	   
	        <table class="tabla" id="tabla<? echo $f; ?>">
		        <tr class="titulo">
			        <td colspan="<?echo ($nodias*3)+11;?>">
				        <font style="position:absolute;margin-top:1px;margin-left:15px;"><b> Monto: <?echo Moneda($m['monto']);?></b></font><center><b>Plan de trabajo de <?echo $ls['nombre']?></b>
 </center>
				    </td>
			    </tr>
			    <tr class="titulos">
				    <td align="center" rowspan="2"></td>   
				    <td align="center" rowspan="2"></td>
					<?
					  for($i=3;$i<=$nodias;$i++) 
					    {
						   if($i<10){$d="0".$i;}else{$d=$i;}
						   $fchact = $año."-".$me."-".$d;
						   ?><td align="center" colspan="3"><? echo $nombredias[intval(date("w",strtotime($fchact)))];?></td><?
						   if($i==17){
						     ?>
							 <td align="center"><b>A</b></td>
							 <td align="center"><b>F</b></td>
							 <td align="center"><b>D</b></td>
							 <?  
						   }
					    }
						for($i=1;$i<=2;$i++) 
					    {
						   if($i<10){$d="0".$i;}else{$d=$i;}
						   $me1=$me+1;
						   if($me1==13&&$Ca==0){$me1=1;$año=$año+1;$Ca=1;}
						   if($me1<10){
						   $mesig="0".$me1;
						   }
						   
						   //$fchact = $año."-".($me+1)."-".$d;
						   $fchact = $año."-".$mesig."-".$d;
						   ?><td align="center" colspan="3"><? echo $nombredias[intval(date("w",strtotime($fchact)))];?></td><?
						   if($i==2){
						     ?>
							 <td align="center"><b>A</b></td>
							 <td align="center"><b>F</b></td>
							 <td align="center"><b>D</b></td>
							 </td><td align="center" colspan="3"></td><?  
						   }
						} 
					?>	   
			    </tr>
				<tr class="titulos"> 
                    <?
					  $stas="";
					  for($i=3;$i<=$nodias;$i++) 
					    {
						   if($i<10){$d="0".$i;}else{$d=$i;}
						   $fchact = $año."-".$me."-".$d;
						   
						   $sqlasis="select id_empleado,fecha,h_entrada,h_salida,tipoasistencia from asistencias where id_empleado='$id' and fecha='$fchact'";
						   $datos=mysql_query($sqlasis);
						   $asistencia=mysql_fetch_array($datos);
						   
							if($fchact==$asistencia['fecha'] &&$asistencia['tipoasistencia']=="RETARDO" || $asistencia['tipoasistencia']=="RETARDO 2"){
							   $color="yellow";
								 if($i>0 && $i<=18){				  
								   $retardos=$retardos+1;
								  }
                                 if($i>18 && $i<=$nodias){				  
								   $retardos2p=$retardos2p+1;								  
								  }
                                 $stas="Retardo, ";  
							  }
							if($fchact==$asistencia['fecha'] && $asistencia['tipoasistencia']=="ASISTENCIA"){
							$color="#43B000";
							   if($i>0 && $i<=18){				  
								   $asistsr=$asistsr+1;
								  }	
							   if($i>18 && $i<=$nodias){				  
								   $asistsr2p=$asistsr2p+1;
								  }	
								  $stas="Asistencia, ";  
							}
							if($fchact!=$asistencia['fecha'] || $asistencia['tipoasistencia']=="FALTA"){
							$color="#C91C24";
							 $ncol="rojo";
							    if($i>0 && $i<=18){				  
								   $falta=$falta+1;
								  }
								if($i>18 && $i<=$nodias){				  
								   $falta2p=$falta2p+1;
								  }
                                  $stas="Falta, ";  								  
							}	
							
							 if($i==18){
							   $retardotot=($retardos/2);
							   $faltaxret=(int)$retardotot;
							   $faltastot=$falta+$faltaxret;
							   $difaf=$asistsr-$faltastot;
							   
							   $fi=$año."-".$me."-6";
							   $ff=$año."-".$me."-18";
							   
							   if($nodias>18){
							     $nodias2="18";
							   }else{
							     $nodias2=$nodias;
							   }
							   
						   ?>
							
								   <td align="center"><b>
								      <a href="reporteasistencia.php?asist=a&fi=<?echo$fi?>&ff=<?echo$ff?>&idemp=<?echo$id?>" target="_blank" onClick="window.open(this.href, this.target, 'left=400,top=100,width=300,height=400,scrollbars=yes'); return false;" class="sinfor" style="color:#ffffff;">
									    <? echo $asistsr; ?>
									  </a></b>
								   </td>
								   <td align="center"><b>
								      <a href="reporteasistencia.php?asist=f&fi=<?echo$fi?>&ff=<?echo$ff?>&idemp=<?echo$id?>&nodias=<?echo$nodias?>&nodias2=<?echo$nodias2?>" target="_blank" onClick="window.open(this.href, this.target, 'left=400,top=100,width=300,height=400,scrollbars=yes'); return false;" class="sinfor" style="color:#ffffff;"><? echo $faltastot; ?>
									  </a></b>
									</td>
									<td align="center"><b>
									  <a href="reporteasistencia.php?asist=d" target="_blank" onClick="window.open(this.href, this.target, 'left=400,top=100,width=300,height=400,scrollbars=yes'); return false;" class="sinfor" style="color:#ffffff;"><? echo $difaf; ?>
									  </a></b>
									</td>
						   <?
						    
						   }
						     if($asistencia['h_entrada']==""){
							   $asis="No ingreso al TURISISCOM";	
							 }else{
							   $asis="hora de acceso: ".date('g:i:s a',strtotime($asistencia['h_entrada'])).", hora de salida: ".date('g:i:s a',strtotime($asistencia['h_salida']));			
							 }
				    ?>
					        <td align="center" colspan="3" onMouseover="javascript:altbtn(event,'<?echo $stas;?>','<?echo $asis; ?>','<?echo $d." de ".$nombremes." del ".$año?>');" onMouseOut="javascript:cierrate('altboton');"><font color="<?echo $color?>" ><?echo $i;?></font></td>
					<?					     				   
					    }
						$Ca=0;
					  for($i=1;$i<=2;$i++) 
					    {
						   if($i<10){$d="0".$i;}else{$d=$i;}
						   $me1=$me+1;
						   if($me1==13&&$Ca==0){$me1=1;$año=$año+1;$Ca=1;}
						   if($me1<10){
						   $mesig="0".$me1;
						   }
						   
						   //$fchact = $año."-".($me+1)."-".$d;
						   $fchact = $año."-".$mesig."-".$d;
						   $sqlasis="select id_empleado,fecha,h_entrada,tipoasistencia from asistencias where id_empleado='$id' and fecha='$fchact'";
						   $datos=mysql_query($sqlasis);
						   $asistencia=mysql_fetch_array($datos);
						   
							if($fchact==$asistencia['fecha'] && $asistencia['tipoasistencia']=="RETARDO" || $asistencia['tipoasistencia']=="RETARDO 2"){
							$color="yellow";
							if($i>=1 && $i<=5){				  
								$retardos2p15=$retardos2p15+1;
							  }	
							  $stas="Retardo, ";  
							}
							if($fchact==$asistencia['fecha'] && $asistencia['tipoasistencia']=="ASISTENCIA"){
							$color="#43B000";
							if($i>=1 && $i<=5){				  
							   $asistsr2p15=$asistsr2p15+1;
							  }	
							  $stas="Asistencia, ";  
							}
							if($fchact!=$asistencia['fecha'] || $asistencia['tipoasistencia']=="FALTA"){
							$color="#C91C24";
							if($i>=1 && $i<=5){				  
							  $falta2p15=$falta2p15+1;
							 }	
							}
							if($asistencia['h_entrada']==""){
							   $asis="No ingreso al TURISISCOM";
							 }else{
							   $asis="hora de acceso: ".date('g:i:s a',strtotime($asistencia['h_entrada'])).", "."hora de salida: ".date('g:i:s a',strtotime($asistencia['h_salida']));	
							 }
					?>
					        <td align="center" colspan="3"  onMouseover="javascript:altbtn(event,'<?echo $stas;?>','<?echo $asis; ?>','<?echo $d." de ".$meses[$me1-1]." del ".$año?>');" onMouseOut="javascript:cierrate('altboton');"><font color="<?echo $color?>"><?echo $i;?></font></td>
					<?
					     if($i==2){
                            $retardotot2p=($retardos2p/2);
							$faltaxret2p=(int)$retardotot2p;
							$faltastot2p=$falta2p+$faltaxret2p;
							$difaf2p=$asistsr2p-$faltastot2p;

							$retardotot2p15=($retardos2p15/2);
							$faltaxret2p15=(int)$retardotot2p15;
							$faltastot2p15=$falta2p15+$faltaxret2p15;
							$difaf2p15=$asistsr2p15-$faltastot2p15;
							
							$fi=$año."-".$me."-19";
							
							if($me1<10){
							 $mesfin="0".($me+1);
							}
							$ff=$año."-".$mesfin."-03";
						?>
						    
								   <td align="center"><b>
								   <a href="reporteasistencia.php?asist=a&fi=<?echo$fi?>&ff=<?echo$ff?>&idemp=<?echo$id?>&nodias=<?echo $nodias?>" target="_blank" onClick="window.open(this.href, this.target, 'left=400,top=100,width=300,height=400,scrollbars=yes'); return false;" class="sinfor" style="color:#ffffff;">
									    <? echo $asistsr2p + $asistsr2p15; ?>
									  </a></b>
								    <!--<a href="javascript:void(0)" onclick="window.open('#','Asistencias','width=300,height=200,menubar=yes,status=yes')" class="sinfor" style="color:#ffffff;"><? echo $asistsr2p + $asistsr2p15; ?>
									</a>-->
								   </td>
								   <td align="center"><b>
								   <a href="reporteasistencia.php?asist=f&fi=<?echo$fi?>&ff=<?echo$ff?>&idemp=<?echo$id?>&nodias=<?echo $nodias?>&var=2" target="_blank" onClick="window.open(this.href, this.target, 'left=400,top=100,width=300,height=400,scrollbars=yes'); return false;" class="sinfor" style="color:#ffffff;"><? echo $faltastot2p + $faltastot2p15; ?>
									  </a></b>
								     <!--<a href="javascript:void(0)" onclick="window.open('#','Faltas','width=300,height=200,menubar=yes,status=yes')" class="sinfor" style="color:#ffffff;"><? echo $faltastot2p + $faltastot2p15; ?></a>-->
								   </td>
								   <td align="center"><b>
								   <a href="reporteasistencia.php?asist=f&fi=<?echo$fi?>&ff=<?echo$ff?>&idemp=<?echo$id?>&nodias=<?echo $nodias?>" target="_blank" onClick="window.open(this.href, this.target, 'left=400,top=100,width=300,height=400,scrollbars=yes'); return false;" class="sinfor" style="color:#ffffff;"><?echo $difaf2p + $difaf2p15;?>
									  </a></b>
								    <!-- <a href="javascript:void(0)" onclick="window.open('#','Diferencia','width=300,height=200,menubar=yes,status=yes')" class="sinfor" style="color:#ffffff;"><? echo $difaf2p + $difaf2p15; ?></a>-->
								   </td>							 
						   <? 
						   }
					    }
						if($me1==13&&$Ca==1){
						$me1==$me1-1;
						$Ca==0;
						$año=$año-1;
						}
					?>	
                       <td align="center" colspan="6"><SPAN style="color:pink;font:bold">TOTAL</SPAN></td>					
				</tr>
				<tr class="subtitulos"> 
				    <td align="center"><b>Meta</b></td>   
				    <td align="center"><b>Cantidad</b></td>
                    <?
					  for($i=1;$i<=$nodias;$i++) 
					  {
					   ?>
					    
					    <td align="center">M</td>
					    <td align="center">R</td>
					    <td align="center" style="border-right:solid 1px #fff;">D</td>
					   <?if($i==15){?>
						   <td align="center" style="color:#43B000">M1P</td align="center"><td align="center" style="color:yellow">R1P</td><td style="border-right:solid 1px #fff;color:#43B000">D1P</td>							 
						   <? 
						   }if($i==$nodias){?>
						   <td align="center" style="color:#43B000">M2P</td align="center"><td align="center" style="color:yellow">R2P</td><td style="border-right:solid 1px #fff;color:#43B000">D2P</td>							 
						   <? 
						   }
					  }
					?>
					<td align="center"><SPAN style="color:RED;font:bold">M</SPAN></td>
					<td align="center"><SPAN style="color:RED;font:bold">R</SPAN></td>
					<td align="center" style="border-right:solid 1px #fff;"><SPAN style="color:RED;font:bold">D</SPAN></td>
				</tr>
				<tr>
					<td class="concepto">Anuncios</td>
					<td class="concepto"><?echo $m["cantidad"]?></td>
					<?
					  for($i=3;$i<=$nodias;$i++) 
					  {
					    $tmetam1=$tmetam1+$m["dia$i"];
					   ?>
					    <td class="tdcal" align="center"><?echo $m["dia$i"]?></td>
						<?
						 if($i<10){$d="0".$i;}else{$d=$i;}
						 $fchact = $año."-".$me."-".$d;
						 $sql="SELECT count(id_anuncio) AS no FROM anuncios WHERE id_empleado='$id' AND fecha_ingreso='$fchact' and status='1'";
						 $con=mysql_query($sql);
						 $li=mysql_fetch_array($con);
						 $mr=$li['no'];
						 $df=$m["dia$i"]-$mr;
						 $trealm1=$trealm1+$mr;
						 $tdifm1=$tdifm1+$df;
							if($df<0){$df=$df*(-1);}
							 if($i>0 && $i<=17){				  
								   $realp1=$realp1+$mr;
								   $dif1p=$dif1p+$df;
								  }
                             if($i>=18 && $i<=$nodias){	
                                   $tmetam2p=$tmetam2p+$m["dia$i"];						 
								   $realp2=$realp2+$mr;
								   $dif2p=$dif2p+$df;
								  }									  
						 ?>
					    <td class="tdcalm" align="center"><font color="<?if($m["dia$i"]>$mr && $m["dia$i"]!="D"){echo "#C91C24";}?>"><?echo $mr;?></font></td>
					    <td class="tdcali" align="center"><?echo $df;?></td>
					   <?
					   if($i==17){?>
						   <td class="tdcal1p" align="center"><? echo $tmetam1; ?></td>
						   <td class="tdcalm1p" align="center"><? echo $realp1; ?></td>
						   <td class="tdcali1p" align="center"><? echo $dif1p=$tmetam1-$realp1; ?></td>
						   <?
						   }
					  }
					  $Ca=0; 
					   for($i=1;$i<=2;$i++) 
					     {
					   ?>
					    <td class="tdcal" align="center"><?echo $m["dia$i"]?></td>
						<?
						 $tmetam2=$tmetam2+$m["dia$i"];
						 if($i<10){$d="0".$i;}else{$d=$i;}
						   $me1=$me+1;
						   if($me1==13&&$Ca==0){$me1=1;$año=$año+1;$Ca=1;}
						   if($me1<10){
						   $mesig="0".$me1;
						   }
						   
						   //$fchact = $año."-".($me+1)."-".$d;
						   $fchact = $año."-".$mesig."-".$d;
						 $sql="SELECT count(id_anuncio) AS no FROM anuncios WHERE id_empleado='$id' AND fecha_ingreso='$fchact' and status='1'";
						 $con=mysql_query($sql);
						 $li=mysql_fetch_array($con);
						 $mr=$li['no'];
						 $df=$m["dia$i"]-$mr;
						 $trealm2=$trealm2+$mr;
						 $tdifm2=$tdifm2+$df; 
						 if($df<0){$df=$df*(-1);}
						 $realp215=$realp215+$mr;
						 $dif2p15=$dif2p15+$df;
						?>
					    <td class="tdcalm" align="center"><font color="<?if($m["dia$i"]>$mr && $m["dia$i"]!="D"){echo "#C91C24";}?>"><?echo $mr;?></font></td>
					    <td class="tdcali" align="center"><?echo $df;?></td>
					   <?
					   if($i==2){?>
						   <td class="tdcal1p" align="center"><? echo $tmetam2p + $tmetam2; ?></td>
						   <td class="tdcalm1p" align="center"><? echo $realp2 + $realp215; ?></td>
						   <td class="tdcali1p" align="center"><? echo $dif2p=($tmetam2p + $tmetam2)-($realp2 + $realp215); ?></td>
						   <?
						   }
					  }
					  if($me1==13&&$Ca==1){
						$me1==$me1-1;
						$Ca==0;
						$año=$año-1;
						}
					   $tmeta=$tmetam1 + $tmetam2;
					   $treal=$trealm1+$trealm2;
					   $tdif=$tmeta- $treal;
					  ?>
					   <td class="tdcal" align="center"><?echo $tmeta;?></td>
					   <td class="tdcalm" align="center"><?echo $treal; ?></td>
					   <td class="tdcali" align="center"><?echo $tdif;?></td>
					  <?  
					  $tmetam1=0;
					  $tmetam2=0;
					  $trealm1=0;
					  $trealm2=0;
					  $tmetam2p=0;
					  $realp2=0;
					  $realp215=0;
					  $dif2p15=0;
					  $dif2p=0;
					  mysql_free_result($con);
					  
					  //CONSULTA PARA LLAMADAS
					  $sql="SELECT * FROM metas WHERE id_meta=(SELECT id FROM meta WHERE mes='$nombremes' AND anio='$año') AND id_emp='$id' AND tipometa='LLAMADAS'";
	                  $con=mysql_query($sql);
	                  $m=mysql_fetch_array($con);
					?>	
				</tr>
				<tr>
					<td class="concepto">Prospeccion</td>
					<td class="concepto"><?echo $m["cantidad"]?></td>
					<?
					  for($i=3;$i<=$nodias;$i++) 
					  {
					    $tmetam1=$tmetam1+$m["dia$i"];
					   ?>
					    <td class="tdcal" align="center"><?echo $m["dia$i"]?></td>
						<?
						 if($i<10){$d="0".$i;}else{$d=$i;}
						 $fchact = $año."-".$me."-".$d;
						 //$sql="SELECT count(id_renta) AS no FROM rentas WHERE (id_coordinador='$id' || id_ejecutivo='$id') AND fecha='$fchact' and prospeccion='LLAMADA'";
						 $sql="SELECT count(id_renta) AS no FROM renta WHERE (id_coordinador='$id' || id_ejecutivo='$id') AND fecha='$fchact'";
						 $con=mysql_query($sql);
						 $li=mysql_fetch_array($con);
						 $mr=$li['no'];
						 $df=$m["dia$i"]-$mr;
						 $trealm1=$trealm1+$mr;
						 $tdifm1=$tdifm1+$df;
						 if($df<0){$df=$df*(-1);}
						 if($i>0 && $i<=17){				  
						    $realp1a=$realp1a+$mr;
							$dif1pa=$dif1pa+$df;
								  }
                         if($i>=18 && $i<=$nodias){	
                            $tmetam2p=$tmetam2p+$m["dia$i"];						 
						    $realp2=$realp2+$mr;
						    $dif2p=$dif2p+$df;
						  }									  
						?>
					    <td class="tdcalm" align="center"><font color="<?if($m["dia$i"]>$mr && $m["dia$i"]!="D"){echo "#C91C24";}?>"><?echo $mr;?></font></td>
					    <td class="tdcali" align="center"><?echo $df;?></td>
					   <?
					    if($i==17){?>
						   <td class="tdcal1p" align="center"><? echo $tmetam1; ?></td>
						   <td class="tdcalm1p" align="center"><? echo $realp1a; ?></td>
						   <td class="tdcali1p" align="center"><? echo $dif1pa=$tmetam1-$realp1a; ?></td>
						   <?
						   }
					  }
					  $Ca=0;
					  for($i=1;$i<=2;$i++) 
					  {
					   ?>
					    <td class="tdcal" align="center"><?echo $m["dia$i"]?></td>
						<?
						 $tmetam2=$tmetam2+$m["dia$i"];
						  if($i<10){$d="0".$i;}else{$d=$i;}
						   $me1=$me+1;
						   if($me1==13&&$Ca==0){$me1=1;$año=$año+1;$Ca=1;}
						   if($me1<10){
						   $mesig="0".$me1;
						   }
						   
						   //$fchact = $año."-".($me+1)."-".$d;
						   $fchact = $año."-".$mesig."-".$d;
						 $sql="SELECT count(id_renta) AS no FROM renta WHERE (id_coordinador='$id' || id_ejecutivo='$id') AND fecha='$fchact'";
						 $con=mysql_query($sql);
						 $li=mysql_fetch_array($con);
						 $mr=$li['no'];
						 $df=$m["dia$i"]-$mr;
						 $trealm2=$trealm2+$mr;
						 $tdifm2=$tdifm2+$df; 
						 if($df<0){$df=$df*(-1);}
						 $realp215=$realp215+$mr;
						 $dif2p15=$dif2p15+$df;
						?>
					    <td class="tdcalm" align="center"><font color="<?if($m["dia$i"]>$mr && $m["dia$i"]!="D"){echo "#C91C24";}?>"><?echo $mr;?></font></td>
					    <td class="tdcali" align="center"><?echo $df;?></td>
					   <?
					   if($i==2){?>
						   <td class="tdcal1p" align="center"><? echo $tmetam2p + $tmetam2; ?></td>
						   <td class="tdcalm1p" align="center"><? echo $realp2 + $realp215; ?></td>
						   <td class="tdcali1p" align="center"><? echo $dif2p=($tmetam2p + $tmetam2)-($realp2 + $realp215); ?></td>
						   <?
						   }
					  }
					  if($me1==13&&$Ca==1){
						$me1==$me1-1;
						$Ca==0;
						$año=$año-1;
						}
					   $tmeta=$tmetam1 + $tmetam2;
					   $treal=$trealm1+$trealm2;
					   $tdif=$tmeta- $treal;
					  ?>
                       <td class="tdcal" align="center"><?echo $tmeta;?></td>
					   <td class="tdcalm" align="center"><?echo $treal; ?></td>
					   <td class="tdcali" align="center"><?echo $tdif;?></td>
                      <?
                      $tmetam1=0;
					  $tmetam2=0;
					  $trealm1=0;
					  $trealm2=0;
					  $tmetam2p=0;
					  $realp2=0;
					  $realp215=0;
					  $dif2p15=0;
					  $dif2p=0;
					  mysql_free_result($con);
					  
					  //CONSULTA PARA CITAS
					  $sql="SELECT * FROM metas WHERE id_meta=(SELECT id FROM meta WHERE mes='$nombremes' AND anio='$año') AND id_emp='$id' AND tipometa='CITAS'";
	                  $con=mysql_query($sql);
	                  $m=mysql_fetch_array($con);
					?>
				</tr>
				<tr>
					<td class="concepto">Citas</td>
					<td class="concepto"><?echo $m["cantidad"]?></td>
					<?
					 for($i=3;$i<=$nodias;$i++) 
					  {
					    $tmetam1=$tmetam1+$m["dia$i"];
					   ?>
					    <td class="tdcal" align="center"><?echo $m["dia$i"]?></td>
						<?
						 if($i<10){$d="0".$i;}else{$d=$i;}
						 $fchact = $año."-".$me."-".$d;
						 $sql="SELECT count(id_cita) AS no FROM citas WHERE id_emp='$id' AND fecha='$fchact'";
						 $con=mysql_query($sql);
						 $li=mysql_fetch_array($con);
						 $mr=$li['no'];
						 $df=$m["dia$i"]-$mr;
						 $trealm1=$trealm1+$mr;
						 $tdifm1=$tdifm1+$df; 
						 if($df<0){$df=$df*(-1);}
						 if($i>0 && $i<=17){				  
							$realp1c=$realp1c+$mr;
							$dif1pc=$dif1pc+$df;
						   }
						 if($i>=18 && $i<=$nodias){	
                            $tmetam2p=$tmetam2p+$m["dia$i"];						 
							$realp2=$realp2+$mr;
							$dif2p=$dif2p+$df;
							}		
						?>
					    <td class="tdcalm" align="center"><font color="<?if($m["dia$i"]>$mr && $m["dia$i"]!="D"){echo "#C91C24";}?>"><?echo $mr;?></font></td>
					    <td class="tdcali" align="center"><?echo $df;?></td>
					   <?
					   if($i==17){?>
						   <td class="tdcal1p" align="center"><? echo $tmetam1; ?></td>
						   <td class="tdcalm1p" align="center"><? echo $realp1c; ?></td>
						   <td class="tdcali1p" align="center"><? echo $dif1pc=$tmetam1-$realp1c; ?></td>
						   <?
						   }
					  }
					  for($i=1;$i<=2;$i++) 
					  {
					   ?>
					    <td class="tdcal" align="center"><?echo $m["dia$i"]?></td>
						<?
						 $tmetam2=$tmetam2+$m["dia$i"];
						 if($i<10){$d="0".$i;}else{$d=$i;}
						 $fchact = $año."-".($me+1)."-".$d;
						 $sql="SELECT count(id_cita) AS no FROM citas WHERE id_emp='$id' AND fecha='$fchact'";
						 $con=mysql_query($sql);
						 $li=mysql_fetch_array($con);
						 $mr=$li['no'];
						 $df=$m["dia$i"]-$mr;
						 $trealm2=$trealm2+$mr;
						 $tdifm2=$tdifm2+$df; 
						 if($df<0){$df=$df*(-1);}
						 $realp215=$realp215+$mr;
						 $dif2p15=$dif2p15+$df;
						?>
					    <td class="tdcalm" align="center"><font color="<?if($m["dia$i"]>$mr && $m["dia$i"]!="D"){echo "#C91C24";}?>"><?echo $mr;?></font></td>
					    <td class="tdcali" align="center"><?echo $df;?></td>
					   <?
					     if($i==2){?>
						   <td class="tdcal1p" align="center"><? echo $tmetam2p + $tmetam2; ?></td>
						   <td class="tdcalm1p" align="center"><? echo $realp2 + $realp215; ?></td>
						   <td class="tdcali1p" align="center"><? echo $dif2p=($tmetam2p + $tmetam2)-($realp2 + $realp215); ?></td>
						   <?
						   }
					  }
					   $tmeta=$tmetam1 + $tmetam2;
					   $treal=$trealm1+$trealm2;
					   $tdif=$tmeta- $treal;
					  ?>
					   <td class="tdcal" align="center"><?echo $tmeta;?></td>
					   <td class="tdcalm" align="center"><?echo $treal; ?></td>
					   <td class="tdcali" align="center"><?echo $tdif;?></td>
					  <?  
					  $tmetam1=0;
					  $tmetam2=0;
					  $trealm1=0;
					  $trealm2=0;
					  $tmetam2p=0;
					  $realp2=0;
					  $realp215=0;
					  $dif2p15=0;
					  $dif2p=0;
					  mysql_free_result($con);
					  
					  //CONSULTA PARA ASISTENCIAS
					  $sql="SELECT * FROM metas WHERE id_meta=(SELECT id FROM meta WHERE mes='$nombremes' AND anio='$año') AND id_emp='$id' AND tipometa='ASISTENCIAS'";
	                  $con=mysql_query($sql);
	                  $m=mysql_fetch_array($con);
					?>
				</tr>
				<tr>
					<td class="concepto">Asistencias</td>
					<td class="concepto"><?echo $m["cantidad"]?></td>
					<?
					  for($i=3;$i<=$nodias;$i++) 
					  {
					    $tmetam1=$tmetam1+$m["dia$i"];
					   ?>
					    <td class="tdcal" align="center"><?echo $m["dia$i"]?></td>
						<?
						 if($i<10){$d="0".$i;}else{$d=$i;}
						 $fchact = $año."-".$me."-".$d;
						 $sql="SELECT count(id_cita) AS no FROM citas WHERE id_emp='$id' AND fecha='$fchact' AND asistio='SI'";
						 $con=mysql_query($sql);
						 $li=mysql_fetch_array($con);
						 $mr=$li['no'];
						 $df=$m["dia$i"]-$mr;
						 $trealm1=$trealm1+$mr;
						 $tdifm1=$tdifm1+$df; 
						 if($df<0){$df=$df*(-1);}
						 if($i>0 && $i<=17){				  
							$realp1as=$realp1as+$mr;
							$dif1pas=$dif1pas+$df;
						   }
						 if($i>=18 && $i<=$nodias){	
                            $tmetam2p=$tmetam2p+$m["dia$i"];						 
						    $realp2=$realp2+$mr;
							$dif2p=$dif2p+$df;
							}	
						?>
					    <td class="tdcalm" align="center"><font color="<?if($m["dia$i"]>$mr && $m["dia$i"]!="D"){echo "#C91C24";}?>"><?echo $mr;?></font></td>
					    <td class="tdcali" align="center"><?echo $df;?></td>
					   <?
					   if($i==17){?>
						   <td class="tdcal1p" align="center"><? echo $tmetam1; ?></td>
						   <td class="tdcalm1p" align="center"><? echo $realp1as; ?></td>
						   <td class="tdcali1p" align="center"><? echo $dif1pas=$tmetam1-$realp1as; ?></td>
						   <?
						   }
					  }
					  for($i=1;$i<=2;$i++) 
					  {
					   ?>
					    <td class="tdcal" align="center"><?echo $m["dia$i"]?></td>
						<?
						 $tmetam2=$tmetam2+$m["dia$i"];
						 if($i<10){$d="0".$i;}else{$d=$i;}
						 $fchact = $año."-".($me+1)."-".$d;
						 $sql="SELECT count(id_cita) AS no FROM citas WHERE id_emp='$id' AND fecha='$fchact' AND asistio='SI'";
						 $con=mysql_query($sql);
						 $li=mysql_fetch_array($con);
						 $mr=$li['no'];
						 $df=$m["dia$i"]-$mr;
						 $trealm2=$trealm2+$mr;
						 $tdifm2=$tdifm2+$df; 
						 if($df<0){$df=$df*(-1);}
						 $realp215=$realp215+$mr;
						 $dif2p15=$dif2p15+$df;
						?>
					    <td class="tdcalm" align="center"><font color="<?if($m["dia$i"]>$mr && $m["dia$i"]!="D"){echo "#C91C24";}?>"><?echo $mr;?></font></td>
					    <td class="tdcali" align="center"><?echo $df;?></td>
					   <?
					   if($i==2){?>
						   <td class="tdcal1p" align="center"><? echo $tmetam2p + $tmetam2; ?></td>
						   <td class="tdcalm1p" align="center"><? echo $realp2 + $realp215; ?></td>
						   <td class="tdcali1p" align="center"><? echo $dif2p=($tmetam2p + $tmetam2)-($realp2 + $realp215); ?></td>
						   <?
						   }
					  }
					   $tmeta=$tmetam1 + $tmetam2;
					   $treal=$trealm1+$trealm2;
					   $tdif=$tmeta- $treal;
					  ?>
					   <td class="tdcal" align="center"><?echo $tmeta;?></td>
					   <td class="tdcalm" align="center"><?echo $treal; ?></td>
					   <td class="tdcali" align="center"><?echo $tdif;?></td>
					  <?  
					  $tmetam1=0;
					  $tmetam2=0;
					  $trealm1=0;
					  $trealm2=0;
					  $tmetam2p=0;
					  $realp2=0;
					  $realp215=0;
					  $dif2p15=0;
					  $dif2p=0;
					  mysql_free_result($con);
					  
					  $sql="SELECT * FROM metas WHERE id_meta=(SELECT id FROM meta WHERE mes='$nombremes' AND anio='$año') AND id_emp='$id' AND tipometa='MAIL ENVIADOS'";
	                  $con=mysql_query($sql);
	                  $m=mysql_fetch_array($con);
					?>
				</tr>
				<tr>
				     <td class="concepto">Mail enviados</td>
					 <td class="concepto"><?echo $m["cantidad"]?></td>
					 <?
					 for($i=3;$i<=$nodias;$i++) 
					  {
					    $tmetam1=$tmetam1+$m["dia$i"];
					   ?>
					    <td class="tdcal" align="center"><?echo $m["dia$i"]?></td>
						<?
						 if($i<10){$d="0".$i;}else{$d=$i;}
						 $fchact = $año."-".$me."-".$d;
						 $sql="SELECT count(id) AS no FROM contadormail WHERE id_emp='$id' AND fecha='$fchact'";
						 $con=mysql_query($sql);
						 $li=mysql_fetch_array($con);
						 $mr=$li['no'];
						 $df=$m["dia$i"]-$mr;
						 $trealm1=$trealm1+$mr;
						 $tdifm1=$tdifm1+$df;
						 if($df<0){$df=$df*(-1);}
						 if($i>0 && $i<=17){				  
						    $realp1cm=$realp1cm+$mr;
						    $dif1pcm=$dif1pcm+$df;
						   }	
						 if($i>=18 && $i<=$nodias){	
                            $tmetam2p=$tmetam2p+$m["dia$i"];						 
						    $realp2=$realp2+$mr;
							$dif2p=$dif2p+$df;
						   }
						?>
					    <td class="tdcalm" align="center"><font color="<?if($m["dia$i"]>$mr && $m["dia$i"]!="D"){echo "#C91C24";}?>"><?echo $mr;?></font></td>
					    <td class="tdcali" align="center"><?echo $df;?></td>
					   <?
					   if($i==17){?>
						   <td class="tdcal1p" align="center"><? echo $tmetam1; ?></td>
						   <td class="tdcalm1p" align="center"><? echo $realp1cm; ?></td>
						   <td class="tdcali1p" align="center"><? echo $dif1pcm=$tmetam1-$realp1cm; ?></td>
						   <?
						   }
					  }
					  for($i=1;$i<=2;$i++) 
					  {
					   ?>
					    <td class="tdcal" align="center"><?echo $m["dia$i"]?></td>
						<?
						 $tmetam2=$tmetam2+$m["dia$i"];
						 if($i<10){$d="0".$i;}else{$d=$i;}
						 $fchact = $año."-".($me+1)."-".$d;
						 $sql="SELECT count(id) AS no FROM contadormail WHERE id_emp='$id' AND fecha='$fchact'";
						 $con=mysql_query($sql);
						 $li=mysql_fetch_array($con);
						 $mr=$li['no'];
						 $df=$m["dia$i"]-$mr;
						 $trealm2=$trealm2+$mr;
						 $tdifm2=$tdifm2+$df;
						 if($df<0){$df=$df*(-1);}
						 $realp215=$realp215+$mr;
						 $dif2p15=$dif2p15+$df;
						?>
					    <td class="tdcalm" align="center"><font color="<?if($m["dia$i"]>$mr && $m["dia$i"]!="D"){echo "#C91C24";}?>"><?echo $mr;?></font></td>
					    <td class="tdcali" align="center"><?echo $df;?></td>
					   <?
					   if($i==2){?>
						   <td class="tdcal1p" align="center"><? echo $tmetam2p + $tmetam2; ?></td>
						   <td class="tdcalm1p" align="center"><? echo $realp2 + $realp215; ?></td>
						   <td class="tdcali1p" align="center"><? echo $dif2p=(tmetam2p + $tmetam2)-($realp2 + $realp215); ?></td>
						   <?
						   }
					  }
					   $tmeta=$tmetam1 + $tmetam2;
					   $treal=$trealm1+$trealm2;
					   $tdif=$tmeta- $treal;
					  ?>
					   <td class="tdcal" align="center"><?echo $tmeta;?></td>
					   <td class="tdcalm" align="center"><?echo $treal; ?></td>
					   <td class="tdcali" align="center"><?echo $tdif;?></td>
					  <?  
					  $tmetam1=0;
					  $tmetam2=0;
					  $trealm1=0;
					  $trealm2=0;
					  $tmetam2p=0;
					  $realp2=0;
					  $realp1cm=0;
					  $realp215=0;
					  $dif2p15=0;
					  $dif2p=0;
					  mysql_free_result($con);
					  
					 //CONSULTA PARA CIERRES MAIL
					  $sql="SELECT * FROM metas WHERE id_meta=(SELECT id FROM meta WHERE mes='$nombremes' AND anio='$año') AND id_emp='$id' AND tipometa='CIERRE MAIL'";
	                  $con=mysql_query($sql);
	                  $m=mysql_fetch_array($con);
					?>
				</tr>
				<tr>
					<td class="concepto">Cierres mail</td>
					<td class="concepto"><?echo $m["cantidad"]?></td>
					<?
					 for($i=3;$i<=$nodias;$i++) 
					  {
					    $tmetam1=$tmetam1+$m["dia$i"];
					   ?>
					    <td class="tdcal" align="center"><?echo $m["dia$i"]?></td>
						<?
						 if($i<10){$d="0".$i;}else{$d=$i;}
						 $fchact = $año."-".$me."-".$d;
						 $sql="SELECT count(id_cierre) AS no FROM cierres WHERE id_emp='$id' AND fecha='$fchact' AND tipocierre='CIERRE MAIL'";
						 $con=mysql_query($sql);
						 $li=mysql_fetch_array($con);
						 $mr=$li['no'];
						 $df=$m["dia$i"]-$mr;
						 $trealm1=$trealm1+$mr;
						 $tdifm1=$tdifm1+$df;
						 if($df<0){$df=$df*(-1);}
						 if($i>0 && $i<=17){				  
						    $realp1cm=$realp1cm+$mr;
						    $dif1pcm=$dif1pcm+$df;
						   }	
						 if($i>=18 && $i<=$nodias){	
                            $tmetam2p=$tmetam2p+$m["dia$i"];						 
						    $realp2=$realp2+$mr;
							$dif2p=$dif2p+$df;
						   }
						?>
					    <td class="tdcalm" align="center"><font color="<?if($m["dia$i"]>$mr && $m["dia$i"]!="D"){echo "#C91C24";}?>"><?echo $mr;?></font></td>
					    <td class="tdcali" align="center"><?echo $df;?></td>
					   <?
					   if($i==17){?>
						   <td class="tdcal1p" align="center"><? echo $tmetam1; ?></td>
						   <td class="tdcalm1p" align="center"><? echo $realp1cm; ?></td>
						   <td class="tdcali1p" align="center"><? echo $dif1pcm=$tmetam1-$realp1cm; ?></td>
						   <?
						   }
					  }
					  for($i=1;$i<=2;$i++) 
					  {
					   ?>
					    <td class="tdcal" align="center"><?echo $m["dia$i"]?></td>
						<?
						 $tmetam2=$tmetam2+$m["dia$i"];
						 if($i<10){$d="0".$i;}else{$d=$i;}
						 $fchact = $año."-".($me+1)."-".$d;
						 $sql="SELECT count(id_cierre) AS no FROM cierres WHERE id_emp='$id' AND fecha='$fchact' AND tipocierre='CIERRE MAIL'";
						 $con=mysql_query($sql);
						 $li=mysql_fetch_array($con);
						 $mr=$li['no'];
						 $df=$m["dia$i"]-$mr;
						 $trealm2=$trealm2+$mr;
						 $tdifm2=$tdifm2+$df;
						 if($df<0){$df=$df*(-1);}
						 $realp215=$realp215+$mr;
						 $dif2p15=$dif2p15+$df;
						?>
					    <td class="tdcalm" align="center"><font color="<?if($m["dia$i"]>$mr && $m["dia$i"]!="D"){echo "#C91C24";}?>"><?echo $mr;?></font></td>
					    <td class="tdcali" align="center"><?echo $df;?></td>
					   <?
					   if($i==2){?>
						   <td class="tdcal1p" align="center"><? echo $tmetam2p + $tmetam2; ?></td>
						   <td class="tdcalm1p" align="center"><? echo $realp2 + $realp215; ?></td>
						   <td class="tdcali1p" align="center"><? echo $dif2p=($tmetam2p + $tmetam2)-($realp2 + $realp215); ?></td>
						   <?
						   }
					  }
					   $tmeta=$tmetam1 + $tmetam2;
					   $treal=$trealm1+$trealm2;
					   $tdif=$tmeta- $treal;
					  ?>
					   <td class="tdcal" align="center"><?echo $tmeta;?></td>
					   <td class="tdcalm" align="center"><?echo $treal; ?></td>
					   <td class="tdcali" align="center"><?echo $tdif;?></td>
					  <?  
					  $tmetam1=0;
					  $tmetam2=0;
					  $trealm1=0;
					  $trealm2=0;
					  $tmetam2p=0;
					  $realp2=0;
					  $realp1ca=0;
					  $realp215=0;
					  $dif2p15=0;
					  $dif2p=0;
					  mysql_free_result($con);
					  
					  //CONSULTA PARA CIERRES ASISTENCIA
					  $sql="SELECT * FROM metas WHERE id_meta=(SELECT id FROM meta WHERE mes='$nombremes' AND anio='$año') AND id_emp='$id' AND tipometa='CIERRE ASISTENCIA'";
	                  $con=mysql_query($sql);
	                  $m=mysql_fetch_array($con);
					?>
				</tr>
				<tr>
					<td class="concepto">Cierres Asis.</td>
					<td class="concepto"><?echo $m["cantidad"]?></td>
					<?
					  for($i=3;$i<=$nodias;$i++) 
					  {
					    $tmetam1=$tmetam1+$m["dia$i"];
					   ?>
					    <td class="tdcal" align="center"><?echo $m["dia$i"]?></td>
						<?
						 if($i<10){$d="0".$i;}else{$d=$i;}
						 $fchact = $año."-".$me."-".$d;
						 $sql="SELECT count(id_cierre) AS no FROM cierres WHERE id_emp='$id' AND fecha='$fchact' AND tipocierre='CIERRE CITA'";
						 $con=mysql_query($sql);
						 $li=mysql_fetch_array($con);
						 $mr=$li['no'];
						 $df=$m["dia$i"]-$mr;
						 $trealm1=$trealm1+$mr;
						 $tdifm1=$tdifm1+$df; 
						 //if($df<0){$df=$df*(-1);}
						 if($i>0 && $i<=17){				  
						   $realp1ca=$realp1ca+$mr;
						   $dif1pca=$dif1pca+$df;
						  }
						 if($i>=18 && $i<=$nodias){	
                           $tmetam2p=$tmetam2p+$m["dia$i"];						 
						   $realp2=$realp2+$mr;
						   $dif2p=$dif2p+$df;
							}	
						?>
					    <td class="tdcalm" align="center"><font color="<?if($m["dia$i"]>$mr && $m["dia$i"]!="D"){echo "#C91C24";}?>"><?echo $mr;?></font></td>
					    <td class="tdcali" align="center"><?echo $df;?></td>
					   <?
					   if($i==17){?>
						   <td class="tdcal1p" align="center"><? echo $tmetam1; ?></td>
						   <td class="tdcalm1p" align="center"><? echo $realp1ca; ?></td>
						   <td class="tdcali1p" align="center"><? echo $dif1pca=$tmetam1-$realp1ca; ?></td>
						   <?
						   }
					  }
					  for($i=1;$i<=2;$i++) 
					  {
					   ?>
					    <td class="tdcal" align="center"><?echo $m["dia$i"]?></td>
						<?
						 $tmetam2=$tmetam2+$m["dia$i"];
						 if($i<10){$d="0".$i;}else{$d=$i;}
						 $fchact = $año."-".($me+1)."-".$d;
						 $sql="SELECT count(id_cierre) AS no FROM cierres WHERE id_emp='$id' AND fecha='$fchact' AND tipocierre='CIERRE CITA'";
						 $con=mysql_query($sql);
						 $li=mysql_fetch_array($con);
						 $mr=$li['no'];
						 $df=$m["dia$i"]-$mr;
						 $trealm2=$trealm2+$mr;
						 $tdifm2=$tdifm2+$df; 
						 if($df<0){$df=$df*(-1);}
						 $realp215=$realp215+$mr;
						 $dif2p15=$dif2p15+$df;
						?>
					    <td class="tdcalm" align="center"><font color="<?if($m["dia$i"]>$mr && $m["dia$i"]!="D"){echo "#C91C24";}?>"><?echo $mr;?></font></td>
					    <td class="tdcali" align="center"><?echo $df;?></td>
					   <?
					    if($i==2){?>
						   <td class="tdcal1p" align="center"><? echo $tmetam2p + $tmetam2; ?></td>
						   <td class="tdcalm1p" align="center"><? echo $realp2 + $realp215; ?></td>
						   <td class="tdcali1p" align="center"><? echo $dif2p=($tmetam2p + $tmetam2)-($realp2 + $realp215); ?></td>
						   <?
						  }
					  }
					   $tmeta=$tmetam1 + $tmetam2;
					   $treal=$trealm1+$trealm2;
					   $tdif=$tmeta- $treal;
					  ?>
					   <td class="tdcal" align="center"><?echo $tmeta;?></td>
					   <td class="tdcalm" align="center"><?echo $treal; ?></td>
					   <td class="tdcali" align="center"><?echo $tdif;?></td>
					  <?  
					  $tmetam1=0;
					  $tmetam2=0;
					  $trealm1=0;
					  $trealm2=0;
					  $retardos=0;
					  $asistsr=0;
					  $falta=0;
					  $realp1=0;
					  $dif1p=0;
					  $realp1a=0;
					  $dif1pa=0;
					  $realp1c=0;
					  $dif1pc=0;
					  $realp1as=0;
					  $dif1pas=0;
					  $realp1cm=0;
					  $dif1pcm=0;
					  $realp1ca=0;
					  $dif1pca=0;
					  
					  $asistsr2p=0;
					  $faltastot2p=0;
					  $difaf2p=0;
					  $retardos2p=0;
					  $falta2p=0;
					  $faltaxret2p=0;
					  $retardotot2p=0;
					  
					  $asistsr2p15=0;
					  $faltastot2p15=0;
					  $difaf2p15=0;
					  $retardos2p15=0;
					  $falta2p15=0;
					  $faltaxret2p15=0;
					  $retardotot2p15=0;
					  
					  $tmetam2p=0;
					  $realp2=0;
					  $realp215=0;
					  $dif2p15=0;
					  $dif2p=0;
					  
					?>
				</tr>
		    </table>
			<br>
		</center>
		<?
		 $ids[]=$id;
		 $f++;
		 $n++;
		}
		?>
		<input type="hidden" name="ids" id="ids" value="<?echo $idsn=array_envia($ids);?>">

